#WBG{
	width:100%;
	height:600px;
	background-color:#ddd5d5;
}
.wrapper{
	max-width: 1170px;
	width:100%;
	margin: auto;
}
.ElemR{
	position: relative;
	max-width:360px;
	text-align:justify;
	margin:0 10px 0 10px;
}
.TextColor{
	color:#404040;
	max-width:360px;
	text-align:justify;
	margin:10px 10px 30px 10px;
	font-size: 14px;
}
.colcustom{
	float:left;
	width:33.333333%;
	margin-top:50px;
}
@media  (max-width: 856px) {
	.colcustom{
	float:none;
	width:100%;
	}
	.ElemR {
	margin:auto;
	}
	.TextColor{
	margin:10px auto 30px auto;
	padding: 0 10px;
	}
	#B-Rassurance{
	max-width:340px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	float:none !important;
	}
	#WBG{
	height: auto;
	padding: 20px 0;
	}
	.container-R{
	height:350px !important;
	}
}
.caption_custom {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 6px;
  overflow: auto;
  opacity:0;
  background: rgba(0,0,0,0.90);
  -webkit-transition:all 0.45s ease-in-out;
		-moz-transition:all 0.45s ease-in-out;
		-o-transition:all 0.45s ease-in-out;
		-ms-transition:all 0.45s ease-in-out;
		transition:all 0.45s ease-in-out;
}
.caption_custom-inner {
  display: table;
  width: 100%;
  height: 100%;
}
.caption_custom-content {
  display: table-cell;
  vertical-align: middle;
}
.caption_custom-content p {
  color:white;
  text-align: center;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 100;
  font-family: 'Open Sans', sans-serif;
}
.caption_custom:hover {
	opacity:1 !important;
}
.center-title {
  position: absolute;
  top:0;
  bottom:6px;
  left: 0;
  right: 0;
  opacity:1;
}
.center-title-inner {
  display: table;
  width: 100%;
  height: 100%;
}
.center-title-content {
  display: table-cell;
  vertical-align: middle;
}
.center-title-content p {
  color:white;
  text-align: center;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 100;
  font-family: 'Open Sans', sans-serif;
  line-height: 1;
}
@media (min-width: 856px) and (max-width: 1150px){
	.center-title-content p {
	font-size:20px;
	}
}
.trait {
    width: 100px;
    height: 10px;
    border-bottom: 1px solid #FFF;
    margin: auto;
    margin: 15px auto 25px auto;
}
.container-R{
	width:100%;
	height:200px;
	margin-bottom: 60px;
}
#B-Rassurance{
	color:#404040;
	text-align:center;
	border: 1px solid rgb(236, 236, 236);
	padding: 20px;
	float: left;
	margin: 25px 10px;
	max-width: 1120px;
	font-size:14px;
	line-height: 1.5;
}
#B-Rassurance > span {
	font-size:20px;
	font-weight: bold;
    color: black;
}
/*blocs full width*/
.wrapper-full{
	width:100%;
	max-width:1920px;
	margin: auto;
	height:auto;
}
.col-full{
	float:left;
	width:25%;
}
.Elem-full{
	position: relative;
	max-width:480px;
}
.caption_full {
  position: absolute;
  max-height: 110px;
  height: 100%;
  left: 0;
  right: 0;
  bottom: 6px;
  opacity:1;
  background: rgba(0,0,0,0.70);
}
.caption_full-content p {
  color:white;
  text-align: justify;
  font-size: 14px;
  padding: 10px;
}
.red-title{
    position: absolute;
    left: 0;
    bottom: 116px;
    background: rgba(147,12,12,0.90);
    color: white;
    text-transform: uppercase;
    font-size: 35px;
    padding: 10px;
	font-family: 'Open Sans', sans-serif;
}
.grey-title{
    position: absolute;
    left: 0;
    bottom: 116px;
    background: rgba(99,97,97,0.90);
    color: white;
    text-transform: uppercase;
    font-size: 35px;
    padding: 10px;
	font-family: 'Open Sans', sans-serif;
}
@media  (max-width: 1440px) {
	.col-full{
	width:33.333333%;
	}
}
@media  (max-width: 960px) {
	.col-full{
	width:50%;
	}
}
@media  (max-width: 856px){
	.col-full{
	width:100%;
	float:none;
	}
	.Elem-full{
	margin:auto;
	}
}
#products_title{
	font-size: 40px;
	text-transform: uppercase;
	padding:0px !important;
	text-align:center;
	color:#373230;
	margin-bottom: 10px;
}
/*fin blocs full width*/
/*modif css IBM*/
#catalogEntryRecommendationWidget_3_-1002_20306{
	max-width: 1070px;
	margin: auto;
}
#title_3_-1002_20306{
	font-size: 40px;
	text-transform: uppercase;
	padding:0px !important;
	text-align:center;
	color:#373230;
	margin-bottom: 10px;
}
/*fin modif css IBM*/
/*USA*/
.wrapper > iframe{
	width:48%;
	max-width:585px;
	height:293px;
	display:inline-block;
	margin-left:10px;
}
@media  (max-width: 856px) {
	.wrapper > iframe{
		display:block;
		width: 100%;
		margin: 10px auto 0 auto;
		
	}
}
/*USA*/